.electricity-page{
  padding:80px 16px 120px;
}

.electricity-card{
  background:#1E293B;
  border-radius:24px;
  padding:20px;
}

.input{
  width:100%;
  height:55px;
  border:none;
  outline:none;
  border-radius:16px;
  background:#111827;
  color:white;
  padding:0 16px;
  margin-bottom:15px;
  box-sizing:border-box;
}

.verify-box{
  background:#111827;
  border-radius:16px;
  padding:15px;
  margin-bottom:15px;
  display:none;
}

.btn{
  width:100%;
  height:52px;
  border:none;
  border-radius:16px;
  background:#00A884;
  color:white;
  font-size:16px;
  font-weight:bold;
}